@font-face {
    font-family: "Mountella";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/31515e30-9dee-487c-b277-95377b5b8dd6.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Mountella";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/9ffa5be0-dc5e-4122-a3e5-1fa30a6b2582.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Mountella";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/be88136b-ddbb-403d-b735-c395cfc027de.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Mountella";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/3352a0c1-c2dc-43db-825c-9a67a6651064.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Mountella";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/1e4c37de-83d8-48eb-a7cd-a056d1fd88c2.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Mountella";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/90e7cea1-7265-4248-a918-be7e09a40b5b.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Mountella";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/e321b6c6-c116-4bd7-b83b-a195e8389ac9.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Mountella";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/75e85633-2eeb-4d93-888d-d98dc0819178.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
